/*
 Theme Name:   RIC Twenty Fifteen Child
 Theme URI:    http://reviewsinculture.com
 Description:  Twenty Fifteen Child Theme 
 Author:       Trevor Chow-Fraser   
 Author URI:   http://trevorchowfraser.ca
 Template:     twentyfifteen
 Version:      0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ric
*/

/* orange 240, 90, 40*/

/**
 * 3.0 Typography
 */

body,
button,
input,
select,
textarea {
	color: #000;
	font-family: 'EB Garamond', Georgia, serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	
    clear: both;
	font-weight: 700;
}

p {
	margin-bottom: 1.6em;
}

b,
strong {
	font-weight: 700;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	/* No indent, left rule
	border-left: 2px solid #707070;
	border-left: 2px solid rgba(51, 51, 51, 0.1);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 16px;
	font-size: 1.6rem;
	font-style: italic;
	line-height: 1.6667;
	margin-bottom: 1.6667em;
	padding-left: 0.7778em;
    margin-left: -1em;*/
    
    /* Indent simple */
    border: none;
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
    font-family: /*'Crimson Text',*/ 'EB Garamond', Georgia, serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-style: normal;
	line-height: 1.6667;
	margin-bottom: 1.6667em;
	padding-left: 3em;
    margin-left: 0;
;
    
}

blockquote p {
	margin-bottom: 1.6667em;
}

blockquote > p:last-child {
	margin-bottom: 0;
}

blockquote cite,
blockquote small {
	color: #333;
	font-size: 15px;
	font-size: 1.5rem;
	font-family: 'EB Garamond', Georgia, serif; /*Formerly sans-serif */
	line-height: 1.6;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

address {
	font-style: italic;
	margin: 0 0 1.6em;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: Inconsolata, monospace;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

pre {
	background-color: transparent;
	background-color: rgba(0, 0, 0, 0.01);
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
	line-height: 1.2;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 0.8em;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

abbr[title] {
	border-bottom: 1px dotted #eaeaea;
	border-bottom: 1px dotted rgba(51, 51, 51, 0.1);
	cursor: help;
}

mark,
ins {
	background-color: #fff9c0;
	text-decoration: none;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

small {
	font-size: 80%;
}

big {
	font-size: 125%;
}

/**
 * 6.0 Navigations
 */


/**
 * 6.1 Links
 */

a {
	color: #F05A28;
	text-decoration: none;
}

a:hover,
a:focus {
	color: rgb(203, 40, 40);
}

a:focus {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  /*box-shadow: 0 0 5px rgba(145, 240, 230, 1);*/
  outline: 1px #999 dotted;
}

.special-issue a {
	color: #987;
}

.special-issue a:hover,
.special-issue a:focus {
	color: #F05A28;
}


/**
 * 6.2 Menus
 */

.widget {
	color: #666;
}

.main-navigation {
    margin-bottom: 1em;
}

.main-navigation a {
	display: block;
	padding: 0.8em 0;
	position: relative;
	text-decoration: none;
	font-family: 'EB Garamond', Georgia, serif; /*Formerly sans-serif */
}

.main-navigation ul {
	list-style: none;
	margin: 0;
}

.main-navigation ul ul {
	display: none;
	margin-left: 0.8em;
}

.main-navigation ul .toggled-on {
	display: block;
}

.main-navigation li {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	position: relative;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	font-weight: normal;
}

.main-navigation .nav-menu > ul > li:first-child,
.main-navigation .nav-menu > li:first-child {
	border-top: 0;
}

.main-navigation .menu-item-has-children > a {
	padding-right: 48px;
}

.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: 'EB Garamond', Georgia, serif; /*Formerly sans-serif */
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}
.menu-item-description {
    display: none;
}

.no-js .main-navigation ul ul {
	display: block;
}

/**
 * 10.0 Header
 */

.site-header {
	background-color: #fff;
	border-bottom: /*1px solid rgba(51, 51, 51, 0.1)*/ none;
	padding: 7.6923% 7.6923% 0.5em;
}

.site-branding {
	min-height: 2em;
	/*padding-right: 60px;*/
	position: relative;
}

.site-title {
	font-family: 'Crimson Text', serif;
	font-size: 1.5em;
	font-weight: normal;
    text-transform: uppercase;
	line-height: 1;
	margin-bottom: 0;
    
    /* Logo Image */
    background-repeat: no-repeat;
    background-size: contain;
    /* https://css-tricks.com/svg-fallbacks/ */
    background-image: url(images/RIC-logo.png);
	background-image: linear-gradient(transparent, transparent), url(images/RIC-logo.svg);
    /* Mobile Small sized logo */
    height: 80px;
}

.special-issue .site-title  {
	background-image: url(images/RIC-logo-GS.png);
	background-image: linear-gradient(transparent, transparent), url(images/RIC-logo-GS.svg);
}

.site-title a {
    display: block;
    width: 100%;
    height: 100%;
    /* Mobile Small sized logo */
    padding-left: 75px;
}

.site-description {
	display: none;
	font-family: 'EB Garamond', Georgia, serif; /*Formerly sans-serif */
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}

/**
 * 12.0 Content
 */

.secondary {
	background-color: #F7F7F7;
    border-top: 1px solid #FFF;
	display: none;
	padding: 0 7.6923%;
    border-bottom: 1px solid #EEE;
}

.secondary.toggled-on {
	border-top: 1px solid transparent;
	border-bottom: 1px solid #EEE;
	display: block;
}

.widget-area {
	margin: 6.09090% auto 0;
}

.site-footer {
	/*border-top: 1px solid rgba(51, 51, 51, 0.1);*/
	padding: 3.84615% 7.6923%;
    /*background-color: rgba(223,223,175, 0.3);*/
    text-align: center;
    text-align: left;
}
.site-info,
.site-info a {
    color: #B1AA76;
    /*revised*/
    color: #CBCB84;
    color: #333;
}

.special-issue .site-info,
.special-issue .site-info a {
    color: #AAA;
}
#sidebar {
    
}


/**
 * 12.1 Posts and pages
 */

.hentry {
	background-color: #fff;
	padding-top: 7.6923%;
	position: relative;
}

.hentry.has-post-thumbnail {
	padding-top: 0;
}

.hentry.sticky:not(.has-post-thumbnail) {
	padding-top: -webkit-calc(7.6923% + 24px);
	padding-top: calc(7.6923% + 24px);
}

.hentry + .hentry {
	/*border-top: 1px solid rgba(51, 51, 51, 0.1);*/
}

.post-thumbnail {
	border: 0;
	display: block;
	margin-bottom: 2.4em;
}
.post-thumbnail img {
	display: block;
	margin: 0 auto;
}

a.post-thumbnail:hover,
a.post-thumbnail:focus {
	opacity: 0.85;
}

.entry-header {
	padding: 0 7.6923%;
}

.entry-title {
	font-size: 38px;
	font-size: 3.8rem;
	line-height: 1.2138;
	margin-bottom: 0.7531em;
    font-family: 'Crimson Text', serif;
    font-weight: normal;
}

.entry-content,
.entry-summary {
	padding: 0 7.6923% 7.6923%;
}

.entry-content > :last-child,
.entry-summary > :last-child {
	margin-bottom: 0;
}

.entry-content,
.entry-summary,
.page-content,
.comment-content {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

.entry-content h1,
.entry-summary h1,
.page-content h1,
.comment-content h1 {
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.1538;
	margin-top: 1.8462em;
	margin-bottom: 0.9231em;
}

.entry-content h2,
.entry-summary h2,
.page-content h2,
.comment-content h2 {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.3636;
	margin-top: 2.1818em;
	margin-bottom: 1.0909em;
}

.entry-content h3,
.entry-summary h3,
.page-content h3,
.comment-content h3 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.3333;
	margin-top: 2.6667em;
	margin-bottom: 1.3333em;
}

.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-summary h4,
.entry-summary h5,
.entry-summary h6,
.page-content h4,
.page-content h5,
.page-content h6,
.comment-content h4,
.comment-content h5,
.comment-content h6 {
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.2;
	margin-top: 3.2em;
	margin-bottom: 1.6em;
}

.entry-content h5,
.entry-content h6,
.entry-summary h5,
.entry-summary h6,
.page-content h5,
.page-content h6,
.comment-content h5,
.comment-content h6 {
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.entry-content > h1:first-child,
.entry-content > h2:first-child,
.entry-content > h3:first-child,
.entry-content > h4:first-child,
.entry-content > h5:first-child,
.entry-content > h6:first-child,
.entry-summary > h1:first-child,
.entry-summary > h2:first-child,
.entry-summary > h3:first-child,
.entry-summary > h4:first-child,
.entry-summary > h5:first-child,
.entry-summary > h6:first-child,
.page-content > h1:first-child,
.page-content > h2:first-child,
.page-content > h3:first-child,
.page-content > h4:first-child,
.page-content > h5:first-child,
.page-content > h6:first-child,
.comment-content > h1:first-child,
.comment-content > h2:first-child,
.comment-content > h3:first-child,
.comment-content > h4:first-child,
.comment-content > h5:first-child,
.comment-content > h6:first-child {
	margin-top: 0;
}

.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a,
.pingback .comment-body > a {
	border-bottom: none;
}

.entry-content a:hover,
.entry-content a:focus,
.entry-summary a:hover,
.entry-summary a:focus,
.page-content a:hover,
.page-content a:focus,
.comment-content a:hover,
.comment-content a:focus,
.pingback .comment-body > a:hover,
.pingback .comment-body > a:focus {
	border-bottom: 0;
}

.entry-content a img,
.entry-summary a img,
.page-content a img,
.comment-content a img {
	display: block;
}

.entry-content .more-link,
.entry-summary .more-link:after {
	white-space: nowrap;
}

.entry-content .more-link:after,
.entry-summary .more-link:after {
	content: "\f429";
	font-size: 16px;
	position: relative;
	top: 5px;
}

.author-info {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	margin: 0 7.6923%;
	padding: 7.6923% 0;
}

.author-info .avatar {
	float: left;
	height: 36px;
	margin: 0 1.6em 1.6em 0;
	width: 36px;
}

.author-heading {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: 'EB Garamond', Georgia, serif; /*Formerly sans-serif */
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 0.04em;
	margin-bottom: 1.5em;
	text-transform: uppercase;
}

.author-title {
	clear: none;
}

.author-bio {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	overflow: hidden;
	padding-bottom: 1px;
}

.author-description {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}

.author-description a {
	border-bottom: 1px solid #333;
}

.author-description a:hover,
.author-description a:focus {
	border-bottom: 0;
}

.author-description > :last-child {
	margin-bottom: 0;
}

.author-link {
	white-space: nowrap;
}

.author-link:after {
	content: "\f429";
	position: relative;
	top: 1px;
}

.entry-footer {
	background-color: #fff;
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: 'EB Garamond', Georgia, serif; /*Formerly sans-serif */
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 3.8461% 7.6923%;
}

.entry-footer a {
	border-bottom: 1px solid transparent;
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

.entry-footer a:hover {
	border-bottom: 1px solid #333;
}

.entry-footer a:hover,
.entry-footer a:focus {
	color: #333;
}

.sticky-post {
	background-color: #333;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.04em;
	padding: 0.25em 0.5em;
	position: absolute;
	top: 0;
	text-transform: uppercase;
}

.updated:not(.published) {
	display: none;
}

.sticky .posted-on {
	display: none;
}

.posted-on:before,
.byline:before,
.cat-links:before,
.tags-links:before,
.comments-link:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before {
	margin-right: 2px;
	position: relative;
}

.posted-on,
.byline,
.cat-links,
.tags-links,
.comments-link,
.entry-format,
.full-size-link {
	margin-right: 1em;
}

.format-aside .entry-format:before {
	content: "\f101";
}

.format-image .entry-format:before {
	content: "\f473";
}

.format-gallery .entry-format:before {
	content: "\f103";
}

.format-video .entry-format:before {
	content: "\f104";
}

.format-status .entry-format:before {
	content: "\f105";
}

.format-quote .entry-format:before {
	content: "\f106";
}

.format-link .entry-format:before {
	content: "\f107";
}

.format-chat .entry-format:before {
	content: "\f108";
}

.format-audio .entry-format:before {
	content: "\f109";
}

.posted-on:before {
	content: "\f307";
}

.byline:before {
	content: "\f304";
}

.cat-links:before {
	content: "\f301";
}

.tags-links:before {
	content: "\f302";
}

.comments-link:before {
	content: "\f300";
}

.full-size-link:before {
	content: "\f402";
}

.edit-link:before {
	content: "\f411";
}

.comments-link,
.edit-link {
	white-space: nowrap;
}

.page-header {
	background-color: #fff;
	border-bottom: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}

.page-title {
	font-family: 'Crimson Text', serif;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.3333;
}

.taxonomy-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	padding-top: 0.4em;
}

.taxonomy-description a {
	border-bottom: 1px solid #333;
}

.taxonomy-description a:hover,
.taxonomy-description a:focus {
	border-bottom: 0;
}

.taxonomy-description > :last-child {
	margin-bottom: 0;
}

.page-content {
	background-color: #fff;
	padding: 7.6923%;
}

.page-content > :last-child {
	margin-bottom: 0;
}

.page-links {
	clear: both;
	font-family: 'EB Garamond', Georgia, serif; /*Formerly sans-serif */
	margin-bottom: 1.3333em;
}

.page-links a,
.page-links > span {
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	height: 2em;
	line-height: 2;
	margin: 0 0.3333em 0.3333em 0;
	text-align: center;
	width: 2em;
}

.page-links a {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.3);
	background-color: #333;
	border-color: #333;
	color: #fff;
}

.page-links a:hover,
.page-links a:focus {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
	border-color: transparent;
	color: #fff;
}

.page-links > .page-links-title {
	border: 0;
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	height: auto;
	margin: 0;
	padding-right: 0.5em;
	width: auto;
}

.entry-attachment {
	margin-bottom: 1.6em;
}

.type-attachment .entry-title {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}

.entry-caption {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: 'EB Garamond', Georgia, serif; /*Formerly sans-serif */
	font-size: 12px;
	font-size: 1.2rem;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	line-height: 1.5;
	padding-top: 0.5em;
	word-wrap: break-word;
}

.entry-caption > :last-child {
	margin-bottom: 0;
}


/**
 * A.A Reviews in Cultural Theory Customizations
 */

.post .top-matter,
.post-listing {
    position: relative;
}

.post .subject_of_review {
	font-family: 'Crimson Text', 'EB Garamond', Georgia, serif;
	font-size: 0.9em;
    color: #888;
    margin-bottom: 1.6em;
}

.post .subject_of_review p {
	margin-bottom: 0.8em;
}

.post .issue a {
    border-bottom: none;
}

.post .pdf_of_review {
    position: absolute;
    top: -0.25em;
    right: 0;
    border-bottom: none;
    padding: 5px;
    border-radius: 3px;
}

.post .pdf_of_review:hover,
.post .pdf_of_review:focus {
    background: rgba( 203, 40, 40, 0.1 )
}

.post .contributor_bio {
    /*background: #F9F9F9;*/
    border-top: 1px solid #E9E9E9;
    color: #888;
    font-family: 'Crimson Text', serif;
    font-size: 1.05em;
    padding: 2em 0 0;
    margin: 1em 0 0;
}

.post .contributor {
    font-weight: normal;
    font-family: 'Crimson Text', serif;
    font-size: 115%;
    color: #F05A28;
    font-weight: bold;
}

.post .contributor > span {
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-left: 0.25em;
}

.navigation.post-navigation,
.navigation.pagination {
	display: none;
}


/* Issue Pages */

.page .issue-top_matter {
    overflow: visible;
}

.page .issue-top_matter:after {
  content: "";
  display: table; 
  clear: both; 
}

.page .issue_cover {
    float: left;
    margin: -10px 1em 1em -10px;
    max-width: 150px;
}

.page .issue_image {
    padding: 10px;
    border-radius: 3px;
}

.page .issue_image:hover,
.page .issue_image:focus {
    background: rgba( 203, 40, 40, 0.1 )
}

.special-issue .page .issue_image:hover,
.special-issue .page .issue_image:focus {
	background: rgba( 203, 203, 203, 0.3 )
}

.page h1.entry-title {
	font-size: 2.4rem;
	line-height: 1.3636;
	margin-top: 2.1818em;
	margin-top: 0.531em;
	margin-bottom: 1.0909em;
}
.special-issue .page h2.entry-title {
	font-size: 3.8rem;
	line-height: 1.2138;
	margin-bottom: 0.7531em;
	margin-top: 0;
}

/* Table for browsing issues and volumes 

#archives-browsing {
	border: none;
	border-collapse: collapse;
	background: #F9F9F9;
}

#archives-browsing th {
	background: #F3F3F3;
	border: 1px solid #DDD;
	color: #999;
}

#archives-browsing * {
	border: none;
	vertical-align: middle;
	text-align: center;
}

#archives-browsing th:first-child {
	width: 6em;
}
*/

/* New archives browsing... just tiles */

#archives-browsing .archive-tile {
	float: left;
	
}

#archives-browsing .archive-tile figure {
	width: 100%;
	height: auto;
	margin: 0 1em 1em 0;
}
#archives-browsing .archive-tile figure img {
	box-shadow: 2px 2px 5px #CCC;
	width: 120px;
	height: 186px;
}
#archives-browsing .archive-tile figcaption {
	text-align: left;
}

/* Article listing on issue pages */

.archive-listing {
    margin-top: 2em;
    clear: both;
}

.archive-listing .post-listing {
    position: relative;
    /*border-top: 2px dashed #EEE;*/
    
}

.archive-listing .post-listing .post-title {
    margin-right: 2em;
    margin-bottom: 0.5em;
}

.archive-listing .post-listing .post-title a {
    border-bottom: none;
}

.archive-listing .post-listing .contributor {
	margin-bottom: 0.5em;
	font-size: 1.1em;
}

.archive-listing .post-listing .pdf_of_review {
    top: 3em;
}

.entry-content .read-more {
	display: block;
	border-bottom: none;
}

/* SEARCH RESULTS */

.search-results .page-header {
	padding-bottom: 0;
}
.search-results .page-header h1 {
	font-size: 2em;
	font-size: 2rem;
	margin-bottom: 0;
}
.search-results .archive-listing {
	margin-top:0;
}

/* Archive Listings */
/* News & Announcements */

body.archive .entry-title {
	font-size: 1.4em;
}

body.archive .post {
	padding-top: 3.84615%;
}

body.archive .post .entry-content {
	padding-bottom: 3.84615%;
}

.page-header {
	border: none;
}

.page-header > * {
	margin-left: 0;
}

.page-header .page-title {
	font-size: 38px;
	font-size: 3.8rem;
	line-height: 1.2138;
	margin-bottom: 0.7531em;
    font-family: 'Crimson Text', serif;
    font-weight: normal;
}


/* Search Widget */

/*#top-widgets {
    background: #FFF;
    border: none;
}

#top-widgets .widget {
    margin: 0;
    padding: 0 8.3333%;
}*/

/* Hide on Mobile */

#ric-search-top {
    display: none;
}

#ric-search-side {
    padding-top: 0.5em;
    padding-bottom: 0;
}

.ric-search {
    overflow: hidden;
	padding: 0 7.6923% 0 /*7.6923%*/;
    background-color: #FFF;
}

.ric-search .search-field {
    background-color: #FFF;
}  

#ric-search-top .search-form {
    float: right;
    width: 48%;
}

#ric-search-top .search-form .search-field {
    margin: 1em 0 0;
    border-radius: 0.5em;
    font-size: 1.4rem;
    font-family: sans-serif;
    height: 2.25em;
    padding-top: 0.6em;
}


/* STYLE */

.entry-content > blockquote:first-child {
    border-left: none;
	color: #0B3F32;
    color: #000;
	font-style: normal;
	line-height: 1.6667;
	margin-bottom: 1.6667em;
	padding-left: 3em;
    margin-left: 0;
    margin-top: 0;
}

.entry-content > blockquote:first-child p {
	margin-bottom: 0.8em;
}

/* drop cap */

.single.reviews .entry-content > p:first-of-type::first-letter,
.single.special-issue .entry-content > p:first-of-type::first-letter,
.home .entry-content > p:first-of-type::first-letter,
.page-archive-entry-content > p:first-of-type::first-letter {
	float: left;
    font-size: 5.3rem;
    color: #F05A28;
    color: #000;
    font-family: Georgia, 'EB Garamond', Georgia, serif;
    line-height: 0.5;
    margin:0.15em 0.02em 0 0;
    padding: 0;
    
	/*
Standout    
    color:#FFF;
    background: #F05A28;
    border: 1px solid #EEE;
	
Logo-fy
    color:#FFF;
    background: rgb(23, 64, 52);
    background: #888;
    border-right: 2px solid #F05A28;
    border-top: 1px solid #F05A28;
    border-radius: 0 5px 0 0;
    box-shadow: 0 2px 2px -2px rgba(0,0,0,0.4);

    box-shadow: none;
    background: #555;

Inverse logo
    color: #173034;
    background: #FFF;
    box-shadow: none;
    */
}

.special-issue.single.reviews .entry-content > p:first-of-type::first-letter {
    /* 
Inverse logo
    color: #FFF;
    background: #404040;
    box-shadow: none;
    border-right: 3px solid #DBDBDB;
    border-top: 1px solid #DBDBDB;
	*/
	color: #444;
}



/* Sidebar Things */

.review-images {
    display: none;
}

.main-navigation {
    margin: 0 -9.1% 2em;
    padding: 0 9.1%;
    background: #FFF;
}

/**
 * 16.1 Mobile Medium 400px
 */

@media screen and (min-width: 28.75em) {

	.site-title {
		font-size: 1.7em;
		height: 74px;
	}
	.site-title a {
		padding-left: 74px;
	}



}

/**
 * 16.1 Mobile Large 620px
 */

@media screen and (min-width: 38.75em) {

    .site-header {
        background-color: #fff;
        border-bottom: /*1px solid rgba(51, 51, 51, 0.1)*/ none;
        padding: 2em 7.6923% 1em;
    }
    
    .site-title {
        font-size: 2em;
        font-weight: normal;
        line-height: 1;
        height: 96px;
        padding-top: 0.5em;
    }

    .site-title a {
        padding-left: 96px;
    }
    
    .site-footer {
        margin: 0;
    }
    
	.site-main {
		padding: 0;
	}
    
    .site-main > .hentry:first-child {
        padding-top: 5%;
    }

	.hentry,
	.page-header,
	.page-content {
		box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
		margin: 0;
	}
    
	.hentry + .hentry,
	.page-header + .hentry,
	.page-header + .page-content {
		/*margin-top: 7.6923%;*/
        margin-top: 0; 
	}

	.pagination {
		margin: /*7.6923%*/ 0 0;
	}
    
    .secondary {
        padding: 0 7.6923% 0; 
        margin: 0;
        box-shadow: 1px 1px #CCC;
    }

    .secondary,
    .site-footer,
    .post-navigation,
    .pagination,
    .comments-area,
    .widecolumn,
    body:before,
    .hentry,
    .page-header,
    .page-content {
        box-shadow: none;
    }
 
	.main-navigation {
		margin-bottom: 2em;
	}
    
	.main-navigation ul {
		border-top: none;
		border-bottom: none;
	}

	.post-navigation {
		border-top: 0;
		box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
		margin: /*7.6923% 7.6923%*/ 0;
	}

}

/**
 * 16.2 Tablet Small 740px
 */

@media screen and (min-width: 46.25em) {
	
	.site-header {
		padding: 2em 12.0909% 1em;
	}
	.site-footer {
		padding-right: 12.0909%;
		padding-left: 12.0909%;
	}
	
	.entry-header {
		padding: 0 12.0909%;
	}

	.entry-content,
	.entry-summary {
		padding: 0 12.0909% 9.0909%;
	}

	.entry-footer {
		padding: 4.5454% 12.0909%;
	}
    
    .site-title {
        font-size: 2.7em;
        font-weight: normal;
        line-height: 1;
        height: 128px;
        padding-top: 0.5em;
    }

    .site-title a {
        padding-left: 128px;
    }
    
	.pagination .prev,
	.pagination .next {
		height: 50px;
		padding: 0;
		width: 50px;
	}

	.pagination .prev:before,
	.pagination .next:before {
		height: 50px;
		line-height: 50px;
		width: 50px;
	}

    blockquote {
        /*margin-left: -1.6667em;*/
        font-size: 16px;
        font-size: 1.6rem;
    }
    
    
}

/**
 * 16.3 Tablet Large 880px
 */

@media screen and (min-width: 55em) {

	/*.entry-header {
		padding: 0 15.0909%;
	}

	.entry-content,
	.entry-summary {
		padding: 0 15.0909% 9.0909%;
	}

	.entry-footer {
		padding: 4.5454% 15.0909%;
	}*/
    .site-title {
        font-size: 2.5em;
        font-weight: normal;
        line-height: 1;
        height: 128px;
        padding-top: 1.1em;
    }

    .site-title a {
        padding-left: 128px;
    }

	.site-main {
		padding: 0;
	}

	.pagination .prev,
	.pagination .next {
		height: 50px;
		padding: 0;
		width: 50px;
	}

	.pagination .prev:before,
	.pagination .next:before {
		height: 50px;
		line-height: 50px;
		width: 50px;
	}

    
    
}

/**
 * 16.4 Desktop Small 955px
 */

@media screen and (min-width: 955px) {

	.site {
		/*max-width: 1080px;*/
		max-width: 90%;
	}
    
    .site-header {
        padding: 0 15% 10% 20%;
        margin: 10% 0 0;
    }

    .site-title {
        height: 225px;
        padding-top: 0;
    }
    
    .site-title a {
        /* Scott Kellum image replacement */
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        padding: 0;
    }

	.site-footer {
		margin: 0 0 0 29.4118%;
        width: 70.5882%;
        padding: 0;
        
        /* revised */
        margin: 0;
        width: 100%;
	}
    .site-info {
        padding: 7% 10% 0;
    }

	.secondary {
		background-color: transparent;
		box-shadow: none;
		display: block;
		margin: 0;
		padding: 0;
        border: none;
	}

    .secondary.toggled-on {
        border-bottom: none;
    }

    .main-navigation {
        margin: 0;
        padding: 0 20% 2em;
        background: #FFF;
        font-size: 0.9em;
    }
    .main-navigation .menu-item a {
    	padding: 0.25em 0;
    }
	
	.widget {
		font-size: 0.9em;
	}
	.issue-navigation {
		/*font-size: 12px;
		font-size: 1.2rem;
		margin: 0 20% 20%;*/
	}
    .issue-navigation article {
        margin-bottom: 2em; 
    }
	.issue-navigation .post-title {
		-webkit-hyphens: none;
		-moz-hyphens: none;
		-ms-hyphens: none;
		hyphens: none;
	}
    .issue-navigation .contributor {
        margin-bottom: 0;
    }
    .issue-navigation small {
    	color: #666;
    	font-family: Georgia;
    }
    
	.hentry,
	.page-header,
	.page-content {
		margin: 0;
	}
	.page-header {
		padding-right: 10%;
		padding-left: 10%;
	}

	.hentry {
		padding-top: 8.3333%;
	}

	.hentry + .hentry,
	.page-header + .hentry,
	.page-header + .page-content {
		/*margin-top: 8.3333%;*/
        margin-top: 0;
	}

	.pagination {
		margin: /*8.333%*/ 0 0;
	}

	.pagination .prev,
	.pagination .next {
		height: 48px;
		padding: 0;
		width: 48px;
	}

	.pagination .prev:before,
	.pagination .next:before {
		height: 48px;
		line-height: 48px;
		width: 48px;
	}

    #ric-search-top {
        display: block;
    }
    #ric-search-side {
        display: none;
    }

    .ric-search .search-field {
        background-color: #f7f7f7;
    }    
    
    /* Get rid of blocky borders */
    .secondary,
    .site-footer,
    .post-navigation,
    .pagination,
    .comments-area,
    .widecolumn,
     body:before, /* This is the important one for the sidebar */
    .hentry,
    .page-header,
    .page-content {
        box-shadow: none;
    }

    .widget-area .widget_search {
        display: none;
    }

    /* Sidebar Headings */

    /*
    #secondary .widget {
        position: relative;
    }
    .csstransforms #secondary .widget {
        background: url(images/leftPanelBracket.png) no-repeat 10px 10px;
        padding-top: 25px;
    }
    .csstransforms #secondary .widget-title {
        position: absolute;
        top: 67%;
        left: 10%;
        -webkit-transform-origin: 0 0;
        -moz-transform-origin:    0 0;
        -ms-transform-origin:     0 0;
        -o-transform-origin:      0 0;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    }*/

    #secondary .widget {
    }
    #secondary .widget-title {
        color: rgba(0,0,0,0);
        margin: 0;
    }
    #secondary #issue-navigation {
        background: url(images/heading-archive.jpg) no-repeat 1em 1.95em, url(images/leftPanelBracket.png) no-repeat 0 0;
    }
    #secondary #issue-navigation.recent-reviews {
        background: url(images/heading-recent.jpg) no-repeat 1em 1.95em, url(images/leftPanelBracket.png) no-repeat 0 0;
    }
    /*#secondary #review-images {
        background: url(images/heading-cover.jpg) no-repeat 1em 1.95em, url(images/leftPanelBracket.png) no-repeat 0 0;
    }*/
    #secondary #review-topics {
        background: url(images/heading-topics.jpg) no-repeat 1em 1.95em, url(images/leftPanelBracket.png) no-repeat 0 0;
    }
    #secondary #archives-navigation {
        background: url(images/heading-archive.jpg) no-repeat 1em 1.95em, url(images/leftPanelBracket.png) no-repeat 0 0;
    }
    
     blockquote {
    }
    
    .review-images {
        display: block;
        margin-bottom: 10%;
    }
    .review-images .widget-title {
    	display: none;
    }
    .review-images .review-image {
    	width: 74%; /* matches logo */
    	width: 60%; /* closer to old site */
    	max-width: 160px;
    	height: auto;
    	margin-bottom: 0.5em;
    }
    
    #review-topics .topics-list {
        list-style: none;
    }
    #review-topics .topics-list li {
        font-size: 1.1em;
        margin-bottom: 1em;
        font-weight: bold;
    }
    #review-topics .topics-list li small {
    	font-weight: normal;
    }

    
    /* REVISION */
    
    body:before {
    	background-color: rgba(204, 204, 153, 1);
		/*background-image: 
			linear-gradient(
		      to right,
		      rgba(223, 223, 175, 1),
		      rgba(223, 223, 175, 1) 20%,
		      #FFF 20%
		    );*/
    }
    body {
    	background-color: rgba(204, 204, 153, 1);
    }
    #sidebar {
    	width: 19em;
    	max-width: 19em;
    	background-color: #FFF;
    	letter-spacing: 0.01em;
    	min-height: 100vh;
    }
    #content {
    	margin-left: 19em;
    	width: auto;
    }
    #primary {
    	background-color: #FFF;
    }
    .entry-header {
    	padding: 0 10%;
    }
    .entry-content,
    .entry-summary {
    	padding: 0 10%;
    }
    .main-navigation,
    .widget {
    	padding-right: 0;
    	margin-left: 4.5em;
    	width: auto;
    }
    .widget.review-images {
    	margin-left: 0;
    }
    .main-navigation {
    	margin-left: 0;
    }
    .main-navigation li {
    }
    
    body.special-issue:before {
    	background: rgba(255,0,0,0.05);
    	background-color: #404040;
    }
    body.special-issue {
    	background-color: #404040;
    }       
	
	#issue-navigation .issue-subheading {
		margin-bottom: 1em;
		text-transform: uppercase;
		font-family: serif;
	}
	#issue-navigation .tooltip-inner {
		width: 300px;
		font-family: 'EB Garamond', Georgia, serif;
		background-color: #FFF;
		color: #333;
		border: 1px solid #333;
		text-align: left;
		padding: 5px 8px;
	}
	#issue-navigation .tooltip.in {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	#issue-navigation .tooltip-inner p {
		margin-bottom: 0;
	}
	
	#archives-navigation ul {
		/*text-transform: uppercase;*/
		padding-left:1.5em;
		margin-top: -1em;
	}

	#archives-browsing .archive-tile {	
		
	}
	#archives-browsing .archive-tile figure {
		
	}
	#archives-browsing .archive-tile figure img {

	}

	/* SEARCH RESULTS */

	.search-results .page-header {
		padding-bottom: 0;
	}
	.search-results .page-header h1 {
		font-size: 2em;
		font-size: 2rem;
	}
	
}

/**
 * 16.5 Desktop Medium 1100px
 */

@media screen and (min-width: 68.75em) {

	.site {
		max-width: 85%;
	}

    .site-title {
        height: 240px;
    }
    #sidebar {
    	width: 23.5em;
    	max-width: 23.5em;
    }
    #content {
    	margin-left: 23.5em;
    }
    .main-navigation {
    	position: absolute;
    	background: none;
    	top: 90px;
    	left: 220px;
    }
    .main-navigation li {
    	border-top: none;
    }        
	.pagination .prev,
	.pagination .next {
		height: 50px;
		padding: 0;
		width: 50px;
	}

	.pagination .prev:before,
	.pagination .next:before {
		height: 50px;
		line-height: 50px;
		width: 50px;
	}
    
}

/**
 * 16.6 Desktop Large 1240px
 */

@media screen and (min-width: 77.5em) {

	.site {
		max-width: 80%;
		max-width: 1024px;
	}
    .site-title {

    }
    #sidebar {
    	width: 25em;
    	max-width: 25em;
    }
    #content {
    	margin-left: 25em;
    }
}


/**
 * Bootstrap Tooltips
 */

/* for desktop only */

@media screen and (min-width: 955px) {

	.tooltip {
	  position: absolute;
	  z-index: 1070;
	  display: block;
	  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	  font-size: 12px;
	  font-style: normal;
	  font-weight: normal;
	  line-height: 1.42857143;
	  text-align: left;
	  text-align: start;
	  text-decoration: none;
	  text-shadow: none;
	  text-transform: none;
	  letter-spacing: normal;
	  word-break: normal;
	  word-spacing: normal;
	  word-wrap: normal;
	  white-space: normal;
	  filter: alpha(opacity=0);
	  opacity: 0;

	  line-break: auto;
	}
	.tooltip.in {
	  filter: alpha(opacity=90);
	  opacity: .9;
	}
	.tooltip.top {
	  padding: 5px 0;
	  margin-top: -3px;
	}
	.tooltip.right {
	  padding: 0 5px;
	  margin-left: 3px;
	}
	.tooltip.bottom {
	  padding: 5px 0;
	  margin-top: 3px;
	}
	.tooltip.left {
	  padding: 0 5px;
	  margin-left: -3px;
	}
	.tooltip-inner {
	  max-width: 200px;
	  padding: 3px 8px;
	  color: #fff;
	  text-align: center;
	  background-color: #000;
	  border-radius: 4px;
	}
	.tooltip-arrow {
	  position: absolute;
	  width: 0;
	  height: 0;
	  border-color: transparent;
	  border-style: solid;
	}
	.tooltip.top .tooltip-arrow {
	  bottom: 0;
	  left: 50%;
	  margin-left: -5px;
	  border-width: 5px 5px 0;
	  border-top-color: #000;
	}
	.tooltip.top-left .tooltip-arrow {
	  right: 5px;
	  bottom: 0;
	  margin-bottom: -5px;
	  border-width: 5px 5px 0;
	  border-top-color: #000;
	}
	.tooltip.top-right .tooltip-arrow {
	  bottom: 0;
	  left: 5px;
	  margin-bottom: -5px;
	  border-width: 5px 5px 0;
	  border-top-color: red;
	}
	.tooltip.right .tooltip-arrow {
	  top: 50%;
	  left: 0;
	  margin-top: -5px;
	  border-width: 5px 5px 5px 0;
	  border-right-color: #000;
	}
	.tooltip.left .tooltip-arrow {
	  top: 50%;
	  right: 0;
	  margin-top: -5px;
	  border-width: 5px 0 5px 5px;
	  border-left-color: #000;
	}
	.tooltip.bottom .tooltip-arrow {
	  top: 0;
	  left: 50%;
	  margin-left: -5px;
	  border-width: 0 5px 5px;
	  border-bottom-color: #000;
	}
	.tooltip.bottom-left .tooltip-arrow {
	  top: 0;
	  right: 5px;
	  margin-top: -5px;
	  border-width: 0 5px 5px;
	  border-bottom-color: #000;
	}
	.tooltip.bottom-right .tooltip-arrow {
	  top: 0;
	  left: 5px;
	  margin-top: -5px;
	  border-width: 0 5px 5px;
	  border-bottom-color: #000;
	}
}